H1{color:#ff00ff;font-size:14px;}
div{text-indent:10pt;}
body,td,div{font-size:15px;}

A:link{color:#ff00ff;text-decoration:none;}
A:visited{color:#ff00ff;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#ff00ff;text-decoration:underline overline;}

body{scrollbar-face-color:#000000;
scrollbar-track-color:#000000;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#000000;
scrollbar-3dlight-color:#000080;
scrollbar-shadow-color:#000000;
scrollbar-darkshadow-color:#000080;}

p.linet {line-height: 1.5;}

p.airo {
color: #ffffff;
background-color: #ff00ff
}
